#main-nav{border:1px solid #DEDFCF; border-radius:7px; box-sizing:border-box;
background: rgb(254,254,254); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(254,254,254,1) 0%, rgba(207,207,207,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(100%,rgba(207,207,207,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(207,207,207,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(207,207,207,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(207,207,207,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,254,254,1) 0%,rgba(207,207,207,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-9 */
}
span.rleft, span.rright{display:none;}
.menu-main-container,
span#menu-u{width:auto;}
ul#menu-main{padding:5px 0 0 0;}


.heroimg{width:50%; max-width:523px;}



#sidebar-left{width:22.5%;}
#content-right{width:77.5%;}

table#footer-links{padding:30px 50px;}


/*marketo*/
/* contact page */
.lpeCElement.sidebar{margin-right:0; width: 22.5% !important;}
.lpeCElement.sidebar #sidebar-left{width:100%;}
.lpeCElement.banner,
.lpeCElement.title,
.lpeCElement.form{overflow:initial; float:right; width:77.5% !important; padding-left:10px; box-sizing:border-box;}
.lpeCElement.banner,
.lpeCElement.title,
.lpeCElement.form,
.lpeCElement.banner img{height: auto !important;}

/* download trial page */
.landingcontent{width:100% !important;}
.landingcontent .left{float:none !important; width:100% !important; margin:20px 0 !important;}
.landingcontent .right{float:none !important; margin:20px auto !important; overflow: hidden;}

/* case studies section */
.c_t.case-studies .left{margin-right:0 !important;}
.c_t.case-studies .right{width:380px;}

/* webinars */
.lpeCElement.webinar-img{width: 22.5% !important;}
.lpeCElement.title img.lpimg{margin-left:-10px;}
